# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct 25 14:11:20 UTC 2017
pkgname = gstreamermm-docs
pkgbase = gstreamermm
pkgver = 1.10.0-1
pkgdesc = C++ interface for GStreamer (documentation)
url = http://gstreamer.freedesktop.org/bindings/cplusplus.html
builddate = 1508940679
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 25553920
arch = arm
license = LGPL
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm
makedepend = cairomm-docs
makedepend = pangomm
makedepend = pangomm-docs
